Genehmigung des Protokolls der PV 2016.2 - Acceptation du procés-verbal de I'Assemblée pirate
2016.2

11 February 2017 09:02 - dace45

Status: Considered Start date: 11 February 2017
Priority: Normal Due date:

Assignee: dace45 % Done: 0%

Category: Motion Estimated time: 0.00 hour

Target version: PV2017v1

Description

Deutsch

Antragstext

Die Piratenversammlung mdége beschliessen das Protokoll der letzten PV am 17.9.2016 zu genehmigen.
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2016-09-17

Antragsteller

Prasidium der Piratenversammlung.

Begriindung

Protokoll genehmigen gehért einfach dazu.

Francais

Texte de la motion

L'Assemblée Pirate est invitée a approuver le proces-verbal de la derniére assemblée du 17.09.2016.
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2016-09-17

Motionnaire
Présidence de I'Assemblée pirate

Justification
Doit étre fait statutairement.

History

#1 - 11 February 2017 09:02 - dace45

- Subject changed from Genehmigung des Protokolls der PV 2016.2 - Acceptation du proce-verbal de I'Assemblée pirate 2016.2 to Genehmigung
des Protokolls der PV 2016.2 - Acceptation du procés-verbal de I'Assemblée pirate 2016.2

#2 - 11 February 2017 12:48 - Atropos
- Category set to Motion

- Status changed from New to Tabled

- Assignee set to dace45

- Target version set to PV2017v1

#3 - 06 March 2017 10:51 - Atropos

- Status changed from Tabled to Considered

wurde angenommen

24 October 2023 1/1



https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2016-09-17
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2016-09-17
http://www.tcpdf.org

